Bug 740319 - wrong birthday
Summary: wrong birthday
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-contacts
Version: rawhide
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elad Alfassa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-21 15:44 UTC by abrumloop
Modified: 2011-10-03 09:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-03 09:41:34 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 659642 None None None Never

Description abrumloop 2011-09-21 15:44:16 UTC
gnome-contacts shows wrong birthdays. 
The shown birthdays are always one day before the real birthday. Evolution shows the correct birthday.

Maybe its a probelem of the correct timezone, i am not sure. I am living in germany.

Comment 1 Alexander Larsson 2011-09-22 07:25:47 UTC
Yes, this is timezone related:
https://bugzilla.gnome.org/show_bug.cgi?id=659642

Comment 2 Elad Alfassa 2011-09-27 05:26:54 UTC
Should be fixed by this build:
http://koji.fedoraproject.org/koji/buildinfo?buildID=265531

Comment 3 Elad Alfassa 2011-10-03 09:41:34 UTC
Should be fixed by https://admin.fedoraproject.org/updates/FEDORA-2011-12324
which is now in stable.
I'm closing this bug, feel free to re-open it if you see this problem even with this update installed.


Note You need to log in before you can comment on or make changes to this bug.